# Class Constants

java.lang.Object
org.apache.catalina.security.Constants

public class Constants extends Object
Constants used by the security package.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`CRLF`
The CRLF sequence used for HTTP header line endings.
`static final String`
`PACKAGE`
The fully qualified name of this package.

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### PACKAGE

public static final String PACKAGE
The fully qualified name of this package.

See Also:
  - Constant Field Values

### CRLF

public static final String CRLF
The CRLF sequence used for HTTP header line endings.

See Also:
  - Constant Field Values